Subject: Re: [bug#38805] [PATCH] Add lure.

From: Efraim Flashner <[email-masked]>
Date: Thu, 6 Feb 2020 21:39:56 +0200

On Mon, Feb 03, 2020 at 05:31:48PM +0100, Nicolas Goaziou wrote:
> Nicolas Goaziou <[email-masked]> writes:
> 
> > The following patch adds Lure of the Temptress game, in several
> > languages. 
> >
> > There is a single game, but the files cannot live in the same directory,
> > and you probably never want to use more than one language. Therefore,
> > I abused the outputs mechanism: each output is a language, "out" being
> > the default English language.
> >
> > According to #guix, this is not a good way to use outputs, but I don't
> > know how to do better. So, here is the patch!
> 
> Gentle ping. 
> 
> I would appreciate some feedback, notably about the somewhat exotic use
> of outputs (some packages are also creative with outputs).

I think for people looking for the game in other languages finding it as
game-lang would be easier than as a separate output. So my vote would be
different packages, assumably all inheriting from the english one.

-- 
Efraim Flashner   <[email-masked]>   אפרים פלשנר
GPG key = A28B F40C 3E55 1372 662D  14F7 41AA E7DC CA3D 8351
Confidentiality cannot be guaranteed on emails sent or received unencrypted